/* Start of header section= */

body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}


* {
    outline: none;
}

p{
    margin: 0
}

header,
section,
footer {
    clear: both;
    float: left;
    width: 100%;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
}

h1,
h2,
h3 {
    font-family: 'Open Sans', sans-serif;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
    /*display: inline;*/
}

a {
    text-decoration: none;
    color: #575757;
    font-weight: bold;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-c-20,
.col-c-47 {
    float: left;
}

.clear {
    clear: both;
}

.row {
    width: 100%;
    clear: both;
    float: left;
}

.col-1 {
    width: 8.3%;
}

.col-2 {
    width: 16.6%;
}

.col-3 {
    width: 24.3%;
}

.col-4 {
    width: 33.3%;
}

.col-5 {
    width: 41.5%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.3%;
}

.col-8 {
    width: 66.6%;
}

.col-9 {
    width: 74.9%;
}

.col-10,
{
    width: 83.2%;
}

.col-11 {
    width: 91.5%;
}

.col-12 {
    width: 100%;
}

.col-c-20 {
    width: 20%;
}

.col-c-47 {
    width: 47.5%;
}


.clear {
    clear: both;
}

.fl-left {
    float: left;
}

.fl-right {
    float: right;
}

/*Start Body*/

.logo-section {
    margin-top: 74px;
}

.logo-section a {
    margin: 0 auto;
    width: 350px;
    display: block;
}

.main-bg {
    background: url(../images/bg.jpg) center no-repeat;
    height: 588px;
    width: 100%;
    background-size: cover;
}




section.main-bg h1 {
    font-size: 50px;
    color: #fff;
    text-transform: capitalize;
    text-align: center;
    margin: 0;
   
}

section.main-bg p {
    font-size: 24px;
    font-weight: 100;
    color: #fff;
    text-align: center;
    margin: 0;
}

p#para {
    font-size: 18px;
    margin-top: 16px;
}



footer {
    background-color: #ffc000;
    color: #000;
    font-size: 14px;
    text-align: center;
        padding: 24px 0;
}

footer .fa {
    font-size: 19px;
    margin-right: 10px;
    color: #000;
}


@media(max-width: 767px){
    .col-1,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-10,
    .col-11,
    .col-12,
    .col-c-20,
    .col-c-47 {
        width: 100%;
    }

    body{
        font-size: 12px;
    }


    section.main-bg h1 {
        font-size: 4em;
        line-height: 1.3;
    }



    section.main-bg p{
        font-size: 1.6em;
    }

    p#para {
        font-size: 1.3em
    }


 }


 @media(max-width: 452px){

   .main-bg{
    height: 625px;
   }

    section.main-bg h1 {
        font-size: 2em;
            margin: 12px;
    }

    section.main-bg p{
       
            margin: 12px 0px;
    }




}